@ECHO OFF
ECHO FIRMWARE UPGRADE! 
ECHO Please close this windows now OR

pause

ECHO 1. Place firmware.hex in the same folder as this program.

pause

ECHO 2. Switch off Controller

pause

ECHO 3. Press enter and turn on Controller

pause


.\avrdude.exe -c arduino  -p m168  -P %1 -b 19200 -U flash:w:firmware.hex:i

pause


